LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XFastShapeContextHandler.idl File Reference
`import "com/sun/star/xml/sax/XFastContextHandler.idl";`
`import "com/sun/star/drawing/XShape.idl";`
`import "com/sun/star/drawing/XDrawPage.idl";`
`import "com/sun/star/frame/XModel.idl";`
`import "com/sun/star/io/XInputStream.idl";`
`import "com/sun/star/document/XDocumentProperties.idl";`

Go to the source code of this file.

## Classes
interface | XFastShapeContextHandler
| receives notification of sax document events from a XFastParser. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.
module | com::sun::star::xml::sax
| SAX interfaces.